

@charset "UTF-8";
/* CSS Document */

/* 汎用クラス */
.txLeadRspDonata {
	font-size: 129% !important;
}
.txPurpleRspDonata {
	color: #663399 !important;
}
.flexRspDonata {
	display: flex;
}
.txLeadLargeRspDonata {
	font-size: 143% !important;
}


/* topTablistRspDonata */
@media only screen and ( max-width: 767px ) {
	.topTablistRspDonata {
		padding: 0 5px;
		border-top: none;
		background: none;
		margin-left: -10px;
		margin-right: -10px;
	}
	.topTablistRspDonata:after {
		clear: both;
		content: "";
		display: table;
	}
	.topTablistRspDonata .tab,
	.tabList > .tab {
		float: left;
		display: table;
		width: calc((100% - 30px) / 3);
		height: 70px;
		box-shadow: 0px 0px 4px 0px rgba(4, 0, 0, 0.25);
		margin: 0 5px;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.3;
		text-align: center;
		background: #fff;
	}
	.topTablistRspDonata .tab > * {
		display: table-cell;
		height: 100%;
		vertical-align: middle;
	}
	.topTablistRspDonata .tab > a {
		color: #333;
		text-decoration: none;
	}
	.topTablistRspDonata .tab.active > a {
		pointer-events: none;
		color: #ffffff;
		text-decoration: none;
	}
	.topTablistRspDonata .tab.active,
	.topTablistRspDonata .tab.activeTab {
		background: #ccc;
		box-shadow: none;
		border-radius: 0 !important;
	}
	.tabControlBox.bottom .topTablistRspDonata {
		border-bottom: 0;
	}
	.tabControlBox.top {
		margin: 0px -10px 30px;
	}
	.tabControlBox.top .topTablistRspDonata {
		border-top: 0;
	}
}
@media print, screen and ( min-width: 768px ) {
	.topTablistRspDonata:after {
		content: "";
		clear: both;
		display: block;
	}
	.topTablistRspDonata .tab {
		border-bottom: none !important;
		box-shadow: 0px -1px 3px 0px #e6e6e6;
	}
	.topTablistRspDonata > .tab,
	.tabList > .tab {
		float: left;
		display: table;
		width: calc(25% - 10px);
		height: 54px;
		background: #fff;
		border: 2px solid #e6e6e6;
		margin: 0 5px;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}
	.topTablistRspDonata .tab.active > a,
	.topTablistRspDonata .tab.activeTab > a {
		display: table-cell;
		color: #ffffff;
		text-decoration: none;
		vertical-align: middle;
	}
	.topTablistRspDonata .tab > a,
	.topTablistRspDonata .tab > a {
		display: table-cell;
		color: #333;
		text-decoration: none;
		vertical-align: middle;
		padding: 0 3px;
	}
	.topTablistRspDonata .tab a:hover {
		opacity: .8;
	}
	.topTablistRspDonata .tab.active {
		background: #DBE000;
		border: 2px solid #663399;
		box-shadow: none;
		border-radius: 0;
		pointer-events: none;
	}
	/* .tabControlBox.top */
	.tabControlBox.top {
		background-color: #fff;
	}
	.tabControlBox.top .topTablistRspDonata {
		border-top: 0;
		padding: 12px 6px 0;
	}
	.tabControlBox.top .topTablistRspDonata .tab {
		border-bottom: none;
		box-shadow: 0px -1px 3px 0px #e6e6e6;
	}
	/* .tabControlBox.bottom-pc */
	.tabControlBox.bottom .topTablistRspDonata {
		padding: 0 7px 12px;
		border-bottom: 0;
	}
	.tabControlBox.bottom .topTablistRspDonata .tab {
		box-shadow: 0px 2px 2px 1px #e6e6e6;
		border-top: none;
	}
}
.topTablistRspDonata {
	border-bottom: solid 3px #663399;
}
.topTablistRspDonata .tab.active,
.topTablistRspDonata .tab.activeTab {
	background: #663399;
	border-color: #663399;
}
.cautionImgRspDonata {
	float: left;
	margin-top: 15px;
	width: 17px;
}
@media print, screen and (min-width: 768px) {
	.cautionImgRspDonata {
		margin-top: 14px;
	}
}

/* .tabControlBoxBottom */
.tabControlBoxBottomRspDonata .bottomTablistRspDonata {
	padding: 0 7px 12px;
	border-bottom: 0;
	border-top: 2px solid #663399;
}
.tabControlBoxBottomRspDonata:after {
	display: block;
	width: 0;
	height: 0;
	border-top: 51px solid #663399;
	border-right: 62px solid transparent;
	border-bottom: 0;
	border-left: 62px solid transparent;
	margin: 40px auto 30px;
	clear: both;
	content: "";
}
.tabControlBoxBottomRspDonata .bottomTablistRspDonata .tab {
	box-shadow: 0px 2px 2px 1px #e6e6e6;
	border-top: none;
	margin: 0 5px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
}
.tabControlBoxBottomRspDonata .bottomTablistRspDonata .tab.active {
	background-color: #663399;
}
.tabControlBoxBottomRspDonata .bottomTablistRspDonata .tab > a {
	display: table-cell;
	color: #333;
	text-decoration: none;
	vertical-align: middle;
	padding: 0 3px;
}
.tabControlBoxBottomRspDonata .bottomTablistRspDonata .tab.active > a {
	display: table-cell;
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
}
.tabControlBoxBottomRspDonata .bottomTablistRspDonata:after {
	content: "";
	clear: both;
	display: block;
}

@media only screen and ( min-width: 768px ) {
	.tabControlBoxBottomRspDonata {
		margin: 30px auto;
	}
	.tabControlBoxBottomRspDonata .bottomTablistRspDonata {
		padding: 0 7px 12px;
		border-bottom: 0;
	}
	.tabControlBoxBottomRspDonata .bottomTablistRspDonata .tab {
		box-shadow: 0px 2px 2px 1px #e6e6e6;
		border-top: none;
		margin: 0 3px;
		font-weight: bold;
		line-height: 1.3;
		text-align: center;
		float: left;
		display: table;
		width: calc(25% - 6px);
		height: 54px;
		background: #fff;
		border: 2px solid #e6e6e6;
	}
}
@media print, screen and ( min-width: 768px ) {
	.tabControlBoxBottomRspDonata .bottomTablistRspDonata .tab {
		box-shadow: 0px 2px 2px 1px #e6e6e6;
		border-top: none;
	}
}
@media only screen and ( max-width: 767px ) {
	.tabControlBoxBottomRspDonata .bottomTablistRspDonata .tab {
		float: left;
		display: table;
		width: calc((100% - 30px) / 3);
		height: 60px;
		box-shadow: 0px 0px 4px 0px rgb(4 0 0 / 25%);
		margin: 0 5px;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.3;
		text-align: center;
		background-color: #ffffff;
	}
}

/* tabControlBox */
@media only screen and ( max-width: 767px ) {
	.tabControlBoxRspDonata {
		margin: 0px -10px 30px;
		background: #ffffff;
	}
}
@media only screen and ( max-width: 767px ) {
	.tabControlBoxRspDonata.top {
		margin: 0px -10px 30px;
	}
	.tabControlBoxRspDonata.top .topTablist {
		border-top: 0;
	}
}
@media print, screen and ( min-width: 768px ) {
	/* .tabControlBoxRspDonata.top */
	.tabControlBoxRspDonata.top {
		background-color: #fff;
	}
	.tabControlBoxRspDonata.top .topTablist {
		border-top: 0;
		padding: 12px 6px 0;
	}
	.tabControlBoxRspDonata.top .topTablist .tab {
		border-bottom: none;
		box-shadow: 0px -1px 3px 0px #e6e6e6;
	}
	.tabControlBoxBannerRspDonata {
		height: 220px;
		padding: 30px 0px;
	}
	.logoWidthRspDonata {
		width: 30%;
	}
	.textWidthRspDonata {
		width: 60%;
	}
}
@media print, screen and (max-width: 767px) {
	.textWidthRspDonata {
		flex: 1;
		margin-top: 50px;
		margin-right: 9px;
	}
}
@media print, screen and (max-width: 499px) {
	.textWidthRspDonata {
		margin-top: 10%;
	}
}



/* whiteboxRspDonata*/
.whiteboxRspDonata{
	width: calc(100% + 20px);
	margin-left: -10px;
	background-color: #ffffff;
	padding: 15px 10px 30px;
}

/* labelingh02AreaRspDonata */
.labelingh02AreaRspDonata {
	border-left: solid 10px #ec3737;
}
.labelingh02AreaRspDonata > h2 {
	padding: 5px 0 0 8px;
	border-left: solid 2px #ffffff;
	background-color: #f99898;
}
/* labelingh02FlexAreaRspDonata */
.labelingh02FlexAreaRspDonata {
	border-left: solid 10px #663399;
}
.labelingh02FlexAreaRspDonata > div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 7px 0 4px;
	background-color: #ecdbf2;
	border-left: solid 2px #ffffff;
}
.labelingh02FlexAreaRspDonata > div > h2 {
	padding-left: 8px;
}
.labelingh02FlexAreaRspDonata > div > h2 + dl {
	display: flex;
	padding-right: 10px;
	font-size: 107%;
	font-weight: bold;
	line-height: 1.18;
}
.labelingh02FlexAreaRspDonata > div > h2 + dl > dt {
	line-height: 1.8;
}
.labelingh02FlexAreaRspDonata > div > h2 + dl > dd {
	width: 6em;
}
.labelingh02FlexAreaRspDonata > div > h2 + dl > dd > span {
	font-size: 127%;
	color: #663399;
}

/* dlTokuchoRspDonata */
.dlTokuchoRspDonata {
	display: flex;
	align-items: center;
}
.dlTokuchoRspDonata + .dlTokuchoRspDonata {
	margin-top: 50px;
}
.dlTokuchoRspDonata > dt {
	display: flex;
	align-content: center;
	flex-wrap: wrap;
	min-width: 80px;
	height: 80px;
	margin-right: 17px;
	border-radius: 80px;
	background-color: #663399;
	color: #ffffff;
	text-align: center;
	font-size: 114%;
	line-height: 1.2;
}
.dlTokuchoRspDonata > dt > span {
	width: 100%;
}
.dlTokuchoRspDonata > dt > span:nth-child(2) {
	font-size: 200%;
	font-weight: bold;
}
.dlTokuchoRspDonata > dd {
	width: calc(100% - 97px);
}

/* txTokuchoFukidashi */
.txTokuchoFukidashiRspDonata {
	position: relative;
	display: flex;
	justify-content: center;
	background-color: #d0f6ff;
	font-size: 129%;
	font-weight: bold;
	color: #663399;
	border-radius: 2px;
	margin-bottom: 20px;
	padding: 3px 35px;
}
.txTokuchoFukidashiRspDonata:after {
	content: "";
	position: absolute;
	top: 100%;
	display: block;
	width: 0;
	height: 0;
	border-top: solid 8px #d0f6ff;
	border-right: solid 10px transparent;
	border-left: solid 10px transparent;
	border-bottom: 0;
}
/* siryoButton */
.siryoButtonRspDonata {
	clear: both;
	width: 100%;
	padding-bottom: 60px;
}
.duckBtnShiryoRspDonata {
	border: 2px solid #e98300;
	border-radius: 40px;
	background: #e98300;
	width: 100%;
	float: none;
	box-shadow: 0px 2px 3px 0px rgba(4,0,0,.25);
	padding: 5px;
}
.duckBtnShiryoRspDonata span {
	position: relative;
	display: inline-block;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	text-align: center;
	letter-spacing: 1px;
	color: #ffffff;
}
.duckBtnShiryoRspDonata span:before {
	display: block;
	width: 29px;
	height: 37px;
	background: url("/content/dam/aflac/jp/ja/static/sp/shared/images/icon_link_book_white.png") no-repeat 0 0;
	background-size: 80%;
	vertical-align: middle;
	content: "";
	position: absolute;
	top: 22%;
	left: -35%;
}
.duckBtnShiryoRspDonata.type1lineCentering {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 50px;
}
.duckBtnShiryoRspDonata.type1lineCentering > span {
	padding-top: 0;
	padding-left: 40px;
	min-height: 0;
}
.duckBtnShiryoRspDonata.type1lineCentering > span::before {
	width: 22px;
	height: 25px;
	background-size: 22px auto;
	top: calc(50% - 25px / 2);
	left: 0;
}

/* dlWhenDieRspDonata */
.dlWhenDieRspDonata > dt {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 35px;
	background-color: #663399;
	color: #ffffff;
	font-weight: bold;
	font-size: 114%;
	margin-bottom: 5px;
}

/* borderAreaDetail */
.txTtlBorderAreaDetailRspDonata {
	background-color: #663399;
	padding: 9px 15px;
	color: #ffffff;
}
.borderAreaDetailRspDonata {
	padding: 20px 10px 35px;
	border: solid 2px #663399;
	border-top: 0;
}

/* dlExampleDetail */
.dlExampleDetailRspDonata > dt {
	padding: 8px 10px;
	background-color: #feffdd;
}
.dlExampleDetailRspDonata > dd {
	display: flex;
	justify-content: center;
	align-items: baseline;
	padding: 0 10px;
}
.dlExampleDetailRspDonata > dd > p:nth-child(2) {
	font-size: 157%;
	font-weight: bold;
	color: #ff0000;
}

/* txNumberingBoxExample */
.txNumberingBoxExampleRspDonata {
	background-color: #ff0000;
	font-size: 17px;
	font-weight: bold;
	color: #ffffff;
	line-height: 0;
	display: inline-block;
	justify-content: center;
	align-items: center;
	padding: 11px 6px 9px;
}
.txNumberingBoxExampleRspDonata.txNumberingBoxSmallExampleRspDonata {
	font-size: 14px;
	padding:10px 7px 9px;
}

/* tableExampleAmountPremium */
.tableWrapExampleAmountPremiumRspDonata {
	margin: 0 5px;
	border-top: solid 1px #d9d9d9;
}
.tableWrapExampleAmountPremiumRspDonata dl {
	display: flex;
	border-bottom: solid 1px #d9d9d9;
}
.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata {
	background-color: #f6f6f6;
	font-weight: bold;
}
.tableWrapExampleAmountPremiumRspDonata dl > dt {
	width: 81px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 5px;
	border-right: solid 1px #d9d9d9;
	font-weight: bold;
}
.tableWrapExampleAmountPremiumRspDonata dl > dd {
	width: calc(100% - 81px);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p {
	padding: 8px 0;
	text-align: center;
}
.tableWrapExampleAmountPremiumRspDonata dl > dd > p {
	width: 50%;
	text-align: right;
	padding: 5px 7% 5px 0;
}
.tableWrapExampleAmountPremiumRspDonata dl > dd > p:last-child {
	border-left: solid 1px #d9d9d9;
}
.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p.cellMaleTblExampleAmountPremiumRspDonata,
.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p.cellFemaleTblExampleAmountPremiumRspDonata {
	width: 100%;
	padding: 5px 0;
	border-bottom: solid 1px #d9d9d9;
	text-align: center;
}
.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p.cellMaleTblExampleAmountPremiumRspDonata {
	background-color: #e6f3ff;
}
.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p.cellFemaleTblExampleAmountPremiumRspDonata {
	background-color: #ffe6e6;
}


/* -----------------------------------------------
 pc-style
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	/* 汎用クラス */
	.txNormalSizeRspDonata-pc {
		font-size: 114% !important;
	}
	.txLeadRspDonata-pc {
		font-size: 129% !important;
	}
	.txLeadLargeRspDonata {
		font-size: 171% !important;
	}

	/* whiteboxRspDonata*/
	.whiteboxRspDonata{
		width: 100%;
		margin-left: 0px;
		padding: 20px 20px 40px;
	}
	
	/* labelingh02FlexAreaRspDonata */
	.labelingh02FlexAreaRspDonata > div {
		padding: 0;
		align-items: flex-end;
	}
	.labelingh02FlexAreaRspDonata > div > h2 {
		padding-left: 15px;
	}
	.labelingh02FlexAreaRspDonata > div > h2 + dl {
		align-items: baseline;
		font-size: 114%;
	}
	.labelingh02FlexAreaRspDonata > div > h2 + dl > dt {
		line-height: 1.5;
	}
	.labelingh02FlexAreaRspDonata > div > h2 + dl > dd {
		width: auto;
	}
	.labelingh02FlexAreaRspDonata > div > h2 + dl > dd > span {
		font-size: 125%;
	}
	
	/* topRecommendAreaIndex */
	.topRecommendAreaIndexRspDonata {
		width: 748px;
		height: 103px;
		display: flex;
		border-radius: 5px;
		overflow: hidden;
	}
	.topRecommendAreaIndexRspDonata > div:first-child > p {
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		justify-content: center;
		width: 158px;
		height: 100%;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
		background-image: url("/content/dam/aflac/jp/ja/static/syushin/donata/images/resp_bg_donata_idx_recommend_pc.png");
		background-size: auto 100%;
		background-repeat: no-repeat;
		padding: 6px 13px 0 0;
		line-height: 1.4;
	}
	.topRecommendAreaIndexRspDonata > div:first-child > p > span {
		display: block;
		width: 100%;
	}
	.topRecommendAreaIndexRspDonata > div:first-child > p > span:first-child {
		font-size: 19px;
	}
	.topRecommendAreaIndexRspDonata > div:first-child > p > span:last-child {
		font-size: 24px;
	}
	.topRecommendAreaIndexRspDonata > div:last-child {
		width: 590px;
		display: flex;
		align-items: center;
		background-color: #ecdbf2;
	}
	.topRecommendAreaIndexRspDonata > div:last-child > ul:first-child {
		width: 100%;
		padding-right: 40px;
		padding-left: 5px;
		font-size: 18px;
		font-weight: bold;
		color: #003366;
	}
	.topRecommendAreaIndexRspDonata > div:last-child > ul:first-child > li {
		position: relative;
		padding-left: 1em;
	}
	.topRecommendAreaIndexRspDonata > div:last-child > ul:first-child > li > span:first-child {
		position: absolute;
		left: 0;
	}
	
	/* dlTokucho */
	.dlTokuchoRspDonata + .dlTokuchoRspDonata {
		margin-top: 35px;
	}
	
	/* txTokuchoFukidashi */
	.txTokuchoFukidashiRspDonata {
		width: 317px;
		margin-bottom: 15px;
		padding: 3px 10px;
	}
	.txTokuchoFukidashiRspDonata:after {
		border-top-width: 10px;
	}
	
	/* siryoButton */
	.siryoButtonRspDonata {
		width: 48%;
		padding-top: 65px;
		float: right;
	}
	.siryoButtonRspDonata:hover {
		opacity: 0.7;
	}
	.siryoButtonRspDonata span {
		min-height: 43px;
		padding-top: 6px;
		box-sizing: content-box;
	}
	.duckBtnShiryoRspDonata span:before {
		background-size: 22px auto;
		top: 29%;
		left: -29%;
	}
	.duckBtnShiryoRspDonata.type1lineCentering {
		min-height: 63px;
	}
	
	/* dlWhenDieRspDonata */
	.dlWhenDieRspDonata {
		display: flex;
		align-items: center;
		margin-bottom: 10px;
	}
	.dlWhenDieRspDonata > dt {
		margin-bottom: 0;
	}
	
	/* BorderAreaDetail */
	.txTtlBorderAreaDetailRspDonata {
		display: flex;
		justify-content: center;
	}
	
	/* dlExampleDetail */
	.dlExampleDetailRspDonata > dt {
		display: flex;
		align-items: center;
		padding: 6px 76px 6px 12px;
	}
	.dlExampleDetailRspDonata > dt > p:nth-child(2) {
		display: flex;
		justify-content: center;
		width: 533px;
		margin-left: 12px;
	}
	.dlExampleDetailRspDonata > dd {
		width: 343px;
		justify-content: space-between;
		margin: 20px auto 0;
	}
	
	/* txNumberingBoxExample */
	.txNumberingBoxExampleRspDonata {
		font-size: 16px;
		padding: 12px;
	}
	
	/* tableExampleAmountPremium */
	.tableWrapExampleAmountPremiumRspDonata dl > dt {
		width: 162px;
	}
	.tableWrapExampleAmountPremiumRspDonata dl > dd > p {
		padding: 11px 14% 11px 0;
	}
	.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p.cellMaleTblExampleAmountPremiumRspDonata,
	.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p.cellFemaleTblExampleAmountPremiumRspDonata {
		padding: 1px 0;
	}
	.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p:not(p.cellMaleTblExampleAmountPremiumRspDonata),
	.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p:not(p.cellFemaleTblExampleAmountPremiumRspDonata) {
		padding: 4px 0;
	}
	.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p:not(p.cellMaleTblExampleAmountPremiumRspDonata) > span,
	.tableWrapExampleAmountPremiumRspDonata dl.dlTblHeadExampleAmountPremiumRspDonata > dd > p:not(p.cellFemaleTblExampleAmountPremiumRspDonata) > span {
		line-height: 1.5;
	}
}

/* -----------------------------------------------
 sp-style
----------------------------------------------- */
@media print, screen and (max-width: 767px) {
	/* topRecommendAreaIndex */
	.topRecommendAreaIndexRspDonata {
		width: 100%;
		display: flex;
		border-radius: 3px;
		overflow: hidden;
	}
	.topRecommendAreaIndexRspDonata > div:first-child {
		background-color: #d698f9;
	}
	.topRecommendAreaIndexRspDonata > div:first-child > p {
		max-width: 94px;
		min-width: 94px;
		height: calc(100% - 4px);
		display: flex;
		align-content: center;
		flex-wrap: wrap;
		margin-top: 4px;
		background-color: #663399;
		border-radius: 3px 0 0 0;
	}
	.topRecommendAreaIndexRspDonata > div:first-child > p > span {
		display: block;
		width: 100%;
		font-weight: bold;
		color: #ffffff;
		text-align: center;
	}
	.topRecommendAreaIndexRspDonata > div:first-child > p > span:first-child {
		font-size: 12px;
	}
	.topRecommendAreaIndexRspDonata > div:first-child > p > span:last-child {
		font-size: 15px;
	}
	.topRecommendAreaIndexRspDonata > div:last-child {
		position: relative;
		width: calc(100% - 94px);
		padding: 11px 8px 4px 14px;
		background-color: #ecdbf2;
		border-left: solid 3px #ffffff;
	}
	.topRecommendAreaIndexRspDonata > div:last-child:after {
		background-image: url("/content/dam/aflac/jp/ja/static/syushin/donata/images/resp_bg_donata_idx_recommend_sp.png");
		background-repeat: no-repeat;
		background-size: 7px auto;
		content: "";
		display: block;
		position: absolute;
		top: calc(50% - 4px);
		left: -3px;
		width: 7px;
		height: 8px;
	}
	.topRecommendAreaIndexRspDonata > div:last-child > ul:first-child {
		padding-bottom: 5px;
	}
	.topRecommendAreaIndexRspDonata > div:last-child > ul:first-child > li {
		position: relative;
		padding-left: 1em;
		font-size: 13px;
		font-weight: bold;
		color: #003366;
	}
	.topRecommendAreaIndexRspDonata > div:last-child > ul:first-child > li > span:first-child {
		position: absolute;
		left: 0;
	}
	
	/* tabControlBoxBottom */
	.tabControlBoxBottomRspDonata {
		width: calc(100% + 20px);
		margin-left: -10px;
	}
	
	/* bgWhiteBottomArea */
	.bgWhiteBottomAreaRspDonata {
		width: calc(100% + 20px);
		margin-left: -10px;
		padding: 0px 10px;
		background-color: #ffffff;
	}
}
@media print, screen and (max-width: 374px) {
	.tableWrapExampleAmountPremiumRspDonata dl > dd > p {
		padding: 5px 2% 5px 0;
	}
}





